<div id="portfolio">
    <div class="container container__row">
        <div class="portfolio_items container__col-xl-6 container__col-lg-6 container__col-md-12">
            <h2>1stwebdesigner</h2>
            <span class="portfolio_date">31 july 2013</span>
            <p>
                This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. 
                Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. 
                Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. 
            </p>
            <div class="portfolio_items-elem">
                <div class="portfolio_items-elem-content">
                    <h3>Client</h3>
                    <p>Dainis Graveris</p>
                </div>
                <div class="portfolio_items-elem-content">
                    <h3>Role</h3>
                    <p>Designer</p>
                </div>
                <div class="portfolio_items-elem-content">
                    <h3>Tools</h3>
                    <p>Photoshop</p>
                </div>
            </div>
            <a href="#">View Project</a>

        </div>
        <div class="portfolio_img container__col-md-6  container__col-lg-6 container__col-xs-12 container__col-sm-12 container__col-xl-6">
            <img src="/img/portfolio-computer.png" alt="portfolio-computer">
        </div> 
    </div>

</div>